[frm_ScanModify.DataView1.DataViewGrid.]
FormatList=未命名0;未命名1;未命名2;未命名3;未命名4;未命名5;未命名6;未命名7;未命名8;未命名9;
FieldList0=运单编号;子单号;袋号;扫描类型;扫描网点;扫描日期;扫描人;扫描人编号;录入日期;收/派件员;寄件网点;上/下一网点;目的网点;件数;重量;班次;物品类别;快件类型;车线;中转/派件费;应收派件费;备注;
[frm_WirelessScan.DataView1.DataViewGrid.]
FormatList=未命名0;未命名1;未命名2;未命名3;未命名4;未命名5;未命名6;未命名7;未命名8;未命名9;
FieldList0=运单编号;扫描类型;班次;扫描站点;扫描时间;扫描人编号;扫描人姓名;上/下一站;业务/派件员;子单号;转单号;所属袋号;件数;重量;目的网点;客户;货物类型;备注;
[frm_ScanQuery.DataView1.DataViewGrid.]
FormatList=外省件;未命名1;未命名2;未命名3;未命名4;未命名5;未命名6;未命名7;未命名8;未命名9;
FieldList0=运单编号;扫描人;重量;寄件网点;目的网点;扫描日期;扫描网点;
